:root {
    --amarillo-usm: #e5b300;
    --azul-usm:#005e90;
    --azul-oscuro-usm: #074469;
    --verde-usm:#00815C;
    --azul-oscuro: #3b424c;
    --gris-oscuro: #333333;
    --gris: #808080;
    --base-facebook: #3B5998;
    --base-instagram: #990099;
    --base-twitter: #0EADD8;
    --base-linkedin: #0E76A8;
}


body{
    overflow-x: hidden;
}

body, html{
    font-family: 'Montserrat', sans-serif;
    color: var(--azul-oscuro);
    font-size: 14px;
}
a{
    text-decoration: none;
    color: var(--azul-usm);
}
a:hover{
    text-decoration: none;
    color: var(--azul-oscuro-usm);
}
img{
    max-width: 100%;
}
.h1-lg{
    line-height: 44px;
    font-size: 60px;
    font-weight: 700;
}
h1, .h1{
    line-height: 44px;
    font-size: 36px;
    font-weight: 700;
}
h2, .h2{
    line-height: 38px;
    font-size: 30px;
    font-weight: 700;
}
h3, .h3{
    line-height: 28px;
    font-size: 21px;
    font-weight: 600;
}
h4, .h4{
    line-height: 24px;
    font-size: 18px;
    font-weight: 600;
}
h5, .h5{
    line-height: 20px;
    font-size: 14px;
    font-weight: 600;
}
p, .p{
    line-height: 22px;
    font-size: 14px;
    font-weight: 400; 
}
.button{
    line-height: 14px;
    font-size: 12px;
    font-weight: 600;
}
small, .small{
    line-height: 16px;
    font-size: 12px;
    font-weight: 400;
}
.tag{
    line-height: 14px;
    font-size: 9px;
    font-weight: 600;
    text-transform: uppercase;
}

.full-h{
    height: 100%;
}
.full-w{
    width: 100%;
}

.bg-azul-footer{
    background-color: var(--azul-usm);
}
.bg-gris-subfooter{
    background-color: var(--gris-333);
}
.flex-1{
    flex: 1;
}

.table td, .table th{
    vertical-align: middle;
}

/* accordion */
.accordion {margin-bottom: 20px;}
.accordion .acc-header {position: relative; padding: 20px; background: #eee; cursor: pointer;}
.accordion .acc-header .title-acc{width: 90%;}
.accordion .acc-header .icon {background: var(--azul-usm); color: #fff; border-radius: 50%; width: 24px; height: 24px; display: block; text-align: center; font-size: 24px; line-height: 22px; position: absolute; top: 20px; right: 20px;}
.accordion .acc-header.active .icon {line-height: 19px;}
.accordion .acc-content {padding-bottom: 10px; border-bottom: 2px solid #eee;}


 .slider-outer, .eventos, .podcast, .campuses,.new-research, #tradicion{
    display: none;
}

.text-white__usm{
    color: white !important;
}
.text-bold{
    font-weight: 700;
}

.icon-circle__usm{
    background-color: var(--amarillo-usm);
    line-height: 1.25;
    padding: 6px;
    border-radius: 50%;
    height: 28px;
    width: 28px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    transition: all .2s ease-in-out;
}
.title-section{
    font-weight: 700;
}
.link-subtitle-section__usm{
    color: var(--azul-oscuro);
    text-decoration: none;
    position: relative;
}
.link-subtitle-section__usm:hover, .link-subtitle-section__usm:visited{
    text-decoration: none;
    color: var(--azul-oscuro);
}
.link-subtitle-section__usm:hover .icon-circle__usm{
    background-color: var(--azul-oscuro);
    color: white;
}
.link-subtitle-section__usm.text-white__usm:hover .icon-circle__usm{
    background-color: white;
    color: var(--azul-oscuro);
}
.icon-blue__usm{
    color: var(--azul-usm);
}
.card_list__usm{

}

/* .card_list__usm .list-group-item{
    
} */
.card_list__usm .list-group-item{
    padding-left: 12px;
    padding-right: 12px;
    display: flex;
    font-size: 14px;
    color: var(--gris-oscuro);
    font-weight: 700;
    transition: all .3s ease-in-out;
}
.card_list__usm .list-group-item:hover{
    background-color: rgba(0,0,0,.05);
}
.card_list__usm .list-group-item:not(.icon-first) i{
    font-size: 12px;
    margin-left: 5px;
}
.card_list__usm .list-group-item.icon-first i{
    font-size: 12px;
    margin-right: 5px;
}
.btn__usm{
    border-radius: 4px;
    display: inline-block;
    padding: 10px 20px;
    transition: all .2s ease-in-out;
}
.btn-azul__usm{
    background-color: var(--azul-usm);
    color: white;
}
.btn-azul__usm:hover{
    background-color: var(--azul-oscuro);
    color: white;
}

.col-iquals-h{
    -webkit-box-flex: 1;
    flex-grow: 1;
    min-width: 0;
    max-width: 100%;
}
.col-iquals-h .card__usm{
    height: 100%;
}
.card__usm{
    border-radius: 10px;
    min-height: 260px;
    height: 100%;
}
.card__usm.card-bg-black{
    background-color: #191919;
    color: white;
}
.card_horizontal__usm{
    flex-direction: row;
}
.card-effect__usm{
    transition: all .2s ease-in-out;
    box-shadow: 0 0 8px 0 rgba(0,0,0,.2);
}
.card-effect__usm:hover{
    transform: translateY(-4px);
    box-shadow: 0 10px 20px 0 rgba(0,0,0,.6);
}
.card-shadow__usm{
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4)
}
.card-bg-img__usm{
    background-size: cover;
    background-position: 50%;
    height: 400px;
    border: none;
    overflow: hidden;
}
.card-bg-img__usm.bg-position-tc{
    background-position: top center !important;
}
.card-gradient__usm::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 90%;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(98%,#000000));
    background-image: linear-gradient(-180deg,transparent,#000000 98%);
}
.card-body__usm{
    padding: 20px;
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    position: relative;
    z-index: 2;
}
.card-bg-transparent__usm{
    background-color: transparent !important;
    border: none;
}
.card-bg-alpha-white__usm{
    background-color: rgba(255,255,255, .9) !important;
}
.card-link__usm{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4;
    top: 0;
    left: 0;
}
.card-tag__usm{
    position: absolute;
    color: white;
    z-index: 6;
    top: 30px;
    right: 0px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: var(--azul-usm);
    display: inline-block;
    align-self: flex-start;
    transition: all .2s ease-in-out;
}
.card-tag__usm.tag-nueva-carrera{
    background-color: #c500a4;
    font-weight: bold;
    top: auto;
    bottom: 8px;
    right: 8px;
    z-index: 3;
}
.card-tag__usm.tag-nueva-carrera:hover{
    background-color: #c500a4;
}
.card-tag__usm h5{
    color: white;
    margin-bottom: 0;
}
.card-tag__usm:hover{
    background-color: var(--amarillo-usm);
    text-decoration: none;
    color: white;
}

.card__usm .card-title-white__usm{
    border-left: 3px solid var(--amarillo-usm);
    color: white;
    padding-left: 1em;
}
.card__usm .card-text-white__usm{
    color: white;
}
.card__usm .card-title-black__usm{
    border-left: 3px solid var(--amarillo-usm);
    color: var(--azul-oscuro);
    padding-left: 1em;
}
.card__usm .card-text-black__usm{
    color: var(--azul-oscuro);
}


.card-contenido-interes__usm{
    min-height: auto;
    overflow: hidden;
    border: none;
}
.owl-stage-outer{
    padding: 20px 0;
    overflow: visible !important;
}
.controls-carousel__usm{
    display: flex;
    justify-content: flex-end;
}
.controls-carousel__usm .prev-carousel__usm, .controls-carousel__usm .next-carousel__usm{
    cursor: pointer;
}
.controls-carousel__usm .prev-carousel__usm .icon-circle__usm, .controls-carousel__usm .next-carousel__usm .icon-circle__usm{
    color: white;
}
.controls-carousel__usm .prev-carousel__usm:hover .icon-circle__usm, .controls-carousel__usm .next-carousel__usm:hover .icon-circle__usm{
    background-color: white;
    color: var(--azul-oscuro);
    transform: scale(1.2);
}

.swiper-button-prev::after, .swiper-button-next::after{
    font-size: 20px;
    color: var(--azul-oscuro-usm);
    background-color: white;
    padding: 15px;
    border-radius: 10px;
}

.table .thead-light th{
    vertical-align: super;
}

#main{
    overflow-x: hidden;
}

.tel-admision{
    position: fixed;
    z-index: 2147483639;
    bottom: 10px;
    right: 90px;
}
.tel-admision img{
    max-width: 180px;
}

.overlay-admision{
    position: fixed;
    z-index: 999999999;
    height: 100vh;
    width: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;
}
.overlay-admision::before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: url('../img/gradiente.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .9;
    z-index: -1;
}
.overlay-admision .container{
    max-width: 720px;
}
.overlay-admision .goto-usm img{
    transition: all .3s ease-in-out;
}
.overlay-admision .goto-admision img{
    transition: all .3s ease-in-out;
}
.overlay-admision .goto-usm img:hover{
    transform: scale(1.05);
}
.overlay-admision .goto-admision img:hover{
    transform: scale(1.05);
}

/*
* Header Home
*/
#header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 11;
    background-color: white;
}
#header .top-bar{
    background-color: var(--azul-usm);
    /* padding: 10px 0; */
    display: none;
}
#header .top-bar .breadcrumbs{
    list-style: none;
    margin-bottom: 0;
    padding:0;
}
#header .top-bar .breadcrumbs li {
    padding: 10px 5px 10px 0;
    display: inline-block;
}
#header .top-bar .breadcrumbs li + li a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    color: var(--amarillo-usm);
    padding-right: 4px;
}
/* #header .top-bar .breadcrumbs li + li a{
    margin-left: 10px;
} */
#header .top-bar .breadcrumbs a{
    color: white;
    font-size: 11px;
    font-weight: 600;
    position: relative;
}
#header .top-bar .breadcrumbs a::after{
    content: '';
    position:absolute;
    left: 50%;
    bottom: -4px;
    transform: translateX(-50%) scaleX(0);
    -webkit-transform: translateX(-50%) scaleX(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    width: 100%;
    height: 2px;
    background-color: rgba(255,255,255, .9);
    -webkit-transition: transform 250ms;
    transition: transform 250ms;
}
#header .top-bar .breadcrumbs a:hover::after{
    -webkit-transform: translateX(-50%) scaleX(1);
    transform: translateX(-50%) scaleX(1);
}
#header .top-bar .top-bar-menu{
    list-style:none;
    padding: 0;
    margin: 0;
    display: inline-flex;
    justify-content: flex-end;
    position: relative;
}
#header .top-bar .top-bar-menu > li {
    padding: 10px;
    position: relative;
}
#header .top-bar .top-bar-menu li a.link-top-bar{
    color: white;
    opacity: .7;
    font-size: 11px;
    transition: all .2s ease-in-out;
    font-weight: 700;
    position: relative;
}
#header .top-bar .top-bar-menu li a.link-top-bar.highlight-link{
    background-color: var(--amarillo-usm);
    color: white;
    border-radius: 4px;
    padding: 4px 8px;
    opacity: 1;
}
#header .top-bar .top-bar-menu li a.link-top-bar.single-link::after{
    content: '';
    position:absolute;
    left: 50%;
    bottom: -4px;
    transform: translateX(-50%) scaleX(0);
    -webkit-transform: translateX(-50%) scaleX(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    width: 100%;
    height: 2px;
    background-color: rgba(255,255,255, .9);
    -webkit-transition: transform 250ms;
    transition: transform 250ms;
}
#header .top-bar .top-bar-menu li a.link-top-bar:hover{
    opacity: 1;
}
#header .top-bar .top-bar-menu li a.link-top-bar:hover.single-link::after{
    -webkit-transform: translateX(-50%) scaleX(1);
    transform: translateX(-50%) scaleX(1);
}

#header .wrap-menu{
    padding: 30px 0;
    display: none;
}
#header .wrap-menu .brand-link{
    display: block;
}
#header .wrap-menu .navbar-menu{
    list-style-type: none;
    margin:0;
    padding: 0;
    display: inline-flex;
    justify-content: flex-end;
    position: relative;
}
#header .wrap-menu .navbar-menu > li{
    display: inline-flex;
}
#header .wrap-menu .navbar-menu > li > a{
    margin: 10px 8px;
}
#header .wrap-menu .navbar-menu > li > a.highlight-link{
    margin: 0px;
    padding: 10px;
    border: thin solid var(--amarillo-usm);
    border-radius: 4px;
    transition: all .2s ease-in-out;
}
#header .wrap-menu .navbar-menu > li > a.highlight-link:hover{
    background-color: var(--amarillo-usm);
    color: var(--azul-oscuro);
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm{
    position: absolute;
    top: 100%;
    /* left: 5%; */
    right: 15px;
    display: flex;
    border-radius: 4px;
    z-index: 4;
    font-size: 14px;
    width: 750px;
}
#header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm{
    position: absolute;
    top: 100%;
    left: 0;
    display: flex;
    border-radius: 4px;
    z-index: 4;
    font-size: 12px;
    width: 400px;
    border: thin solid white;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .angle{
    content: "";
    position: absolute;
    top: -7px;
    left: 9px;
    width: 16px;
    height: 16px;
    background-color: #fff;
    z-index: -1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 4px;
}
#header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .angle{
    content: "";
    position: absolute;
    top: -7px;
    left: 15%;
    width: 30px;
    height: 30px;
    background-color: #fff;
    z-index: -1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 4px;
    border: thin solid white;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .angle.blue, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .angle.blue{
    background-color: var(--azul-usm);
}
#header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu{
    display: inline-flex;
    min-width: 200px;
    background-color: var(--azul-usm);
    padding: 10px 20px;
    border-radius: 4px 0 0 4px;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu{
    display: inline-flex;
    min-width: 300px;
    background-color: var(--azul-usm);
    padding: 10px 20px;
    border-radius: 4px 0 0 4px;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu{
    padding:0;
    list-style: none;
    width: 100%;
    text-align: left;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu li, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu li{
    border-bottom: thin solid rgba(0,0,0,.2);
    position: relative;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu li:last-child, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu li:last-child{
    border: none;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu .item-main-menu[href="#"]{
    cursor: default;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu .item-main-menu, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu .item-main-menu{
    color: white;
    display: flex;
    padding: 10px 10px 10px 0;
    align-items: center;
    width: 100%;
    font-weight: 600;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu .item-main-menu i, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu .item-main-menu i{
    position: absolute;
    transition: all .2s ease-in-out;
    color: rgba(255, 255, 255, 0.4);
    right: 0;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu .item-main-menu:hover i, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-main-menu .list-main-menu .item-main-menu:hover i{
    color: white;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu{
    display: inline-block;
    width: 100%;
    background-color: white;
    padding: 10px 20px;
    border-radius: 0 4px 4px 0;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li{
    border-bottom: thin solid rgba(0,0,0,.2);
    display: block;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li:last-child, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li:last-child{
    border: none;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a{
    padding: 10px 15px 10px 0;
    color: var(--azul-oscuro);
    display: flex;
    font-weight: 600;
    position: relative;
    align-items: center;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a i, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a i{
    position: absolute;
    right: 0;
    line-height: 1;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a:hover, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a:hover{
    text-decoration: underline;
}
#header .wrap-menu .navbar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a:hover i, #header .top-bar .top-bar-menu > li.nav-item-megamenu .megamenu__usm .mega-sub-menu .list-unstyled li a:hover i{
    color: var(--azul-usm);
}
#header .wrap-menu .navbar-menu > li > a {
    color: white;
    transition: all .2s ease-in-out;
    font-weight: 500;
    position: relative;
    font-size: 14px;
}
#header .wrap-menu .navbar-menu li a.single-link::after{
    content: '';
    position:absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%) scaleX(0);
    -webkit-transform: translateX(-50%) scaleX(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    width: 100%;
    height: 2px;
    background-color: rgba(255,255,255, .9);
    -webkit-transition: transform 250ms;
    transition: transform 250ms;
}
#header .wrap-menu .navbar-menu li a.single-link:hover::after{
    -webkit-transform: translateX(-50%) scaleX(1);
    transform: translateX(-50%) scaleX(1);
}

#header .wrap-menu-mobile .brand-link{
    padding: 15px 0;
    display: block;
}
#header .wrap-menu-mobile .brand-link img {
    display: inline-flex;
}
#header .wrap-icon-menu{
    display: inline-flex;
    padding: 10px;
    font-size: 1.8em;
    border: thin solid var(--azul-usm);
    border-radius: 4px;
    background-color: var(--azul-usm);
    color: white;
    transition: all .2s ease-in-out;
    margin: 15px 0;
}
#header .wrap-icon-menu:hover{
    background-color: var(--azul-oscuro);
    border-color: var(--azul-oscuro);
}
#header .wrap-menu-mobile .btn-admision-mobile{
    background-color: var(--amarillo-usm);
    color: white !important;
    font-weight: 700;
}
#header .wrap-menu-mobile .wrap-items-menu-mobile{
    border-top: thin solid #ccc;
    max-height: 90vh;
    overflow-y: auto;
}
#header .wrap-menu-mobile .navbar-menu-mobile{
    width: 100%;
}
#header .wrap-menu-mobile .navbar-menu-mobile.blue-menu{
    background-color: var(--azul-usm);
}
#header .wrap-menu-mobile .navbar-menu-mobile .item-navbar-mobile{
    border-bottom: thin solid rgba(0,0,0,0.15);
    display: flex;
    padding: 15px;
    font-weight: 700;
    color: var(--azul-oscuro);
    position: relative;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
}
#header .wrap-menu-mobile .navbar-menu-mobile.blue-menu .item-navbar-mobile{
    color: white;
}
#header .wrap-menu-mobile .navbar-menu-mobile.blue-menu .wrap-collapse-mobile .collapse-items-mobile{
    background-color: rgba(0,0,0,.4);
}
#header .wrap-menu-mobile .navbar-menu-mobile .wrap-collapse-mobile .collapse-items-mobile{
    background-color: rgba(0,0,0,.07);
}
#header .wrap-menu-mobile .navbar-menu-mobile .wrap-collapse-mobile .item-navbar-mobile[data-toggle="collapse"] .fas:before {  
    content: "\f077";
}
  
#header .wrap-menu-mobile .navbar-menu-mobile .wrap-collapse-mobile .item-navbar-mobile[data-toggle="collapse"].collapsed .fas:before {
    content: "\f078";
}
  
/*
* Fin Header Home
*/

/*
* Slider Home
*/
#portada{
    margin-top: 40px;
    min-height: 670px;
    overflow: hidden;
}
#portada .slider-container{
    height: 100%;
    width: 100%;
    position: relative;
}
#portada .slider-container .container{
    position: relative;
}
#portada .slider-container .container-slide{
    position: relative;
    z-index: 1;
    overflow: hidden;
}
#portada .slider-container .swiper-slide{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 670px;
    position: relative;
    width: 100%;
}
#portada .slider-container .swiper-slide::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    top: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0%,rgba(0,0,0,0)),color-stop(80%,rgba(0,0,0,.9)));
    background-image: linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 80%);
}
#portada .slider-container .swiper-slide::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 70%;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(6%,rgba(0,0,0,0)),color-stop(90%,rgba(0,0,0,.9)));
    background-image: linear-gradient(0deg,rgba(0,0,0,.9) 6%,rgba(0,0,0,0) 90%);
}
#portada .slider-container .swiper-slide .caption-slider{
    padding-left: 15px;
    padding-right: 15px;
    color: white;
    transform: translateX(-100%);
    opacity: 0;
    transition: all 0.8s;
}
#portada .slider-container .swiper-slide .caption-slider .title-slider{
    padding-left: 15px;
    border-left: 4px solid var(--amarillo-usm);
}
#portada .slider-container .swiper-slide.swiper-slide-active .caption-slider{
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.4s;
}
#portada .slider-container .swiper-slide .caption-slider .btn-view-more{
    color: white;
    font-weight: 700;
    margin-right: 2em;
    transition: all .2s ease-in-out;
    display: inline-block;
}
#portada .slider-container .swiper-slide .caption-slider .btn-view-more:hover{
    margin-right: 3em;
}

#portada .swiper-pagination-bullets{
    position: absolute;
    bottom: 50px;
    right: 1em;
    z-index: 1;
}
#portada .swiper-pagination-bullet {
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    font-size: 14px;
    color: #ffffff;
    opacity: 1;
    background: rgba(255, 255, 255, 0.2);
    margin: 0 5px;
    font-weight: 700;
    transition: all .2s ease-in-out;
}
#portada .swiper-pagination-bullet:hover{
    transform: scale(1.2);
}
#portada .swiper-pagination-bullet-active {
    color: var(--azul-oscuro);
    background: #ffffff;
}
/*
* Fin Slider Home
*/

/*
* Columnas Opinón Home
*/
.card-opinion__usm{
    border-radius: 10px;
    overflow: hidden;
    border: none;
    flex-direction: column;
    height: 100%;
}
.card-opinion__usm .card-img-opinion__usm{
    display: inline-flex;
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 220px;
}
.card-opinion__usm .info-persona-opinion__usm{
    width: 100%;
}

/*
* Fin Columnas Opinón Home
*/


/*
* Eventos Home
*/
#eventos{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
    position: relative;
}
#eventos .backdrop-overlay{
    position: absolute;
    background-color: rgba(0,0,0,.6);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
#eventos .container {
    z-index: 1;
}
#eventos .card-tag__usm{
    background-color: var(--amarillo-usm);
}
#eventos .card-tag__usm:hover {
    background-color: var(--azul-usm);
}
#eventos .card-evento__usm{
    min-height: 400px;
}

/*
* Fin Eventos Home
*/


/*
* Vídeos Home
*/
#videos{
    background-color: var(--gris-oscuro);
}
#videos #videoYT{
    width: 100%;
    height: 350px;
}
#videos .title-video__usm, #videos .description-video__usm{
    color: white;
}
.card-icon-yt{
    position: absolute;
    z-index: 3;
    font-size: 4em;
    color: white;
    opacity: .8;
}
.card-img-yt{
    opacity: .7;
}
/*
* Fin Vídeos Home
*/

/*
* Redes Sociales Home
*/
#rrss{
    
}
#rrss .card-social__usm{
    justify-content: center;
    text-align: center;
}
#rrss .card-social__usm .card-body{
    display: none;
}
#rrss .card-social__usm .social-link{
    opacity: .8;
    transition: all .2s ease-in-out;
}
#rrss .card-social__usm .social-link:hover{
    opacity: 1;
}
#rrss .card-social__usm .social-link:hover.effect-hover__usm{
    margin-left: 1em;
}
#rrss .card-social__usm .card-header{
    background-color: transparent;
    border-bottom:none;
    padding: 20px 20px 10px 20px;
}
#rrss .card-social__usm .card-header .logo-social i{
    color: white;
    font-size: 60px;
}
#rrss .card-social__usm .card-footer{
    background-color: transparent;
    border-top:none;
    padding: 10px 20px 20px 20px;
}
#rrss .card-social__usm .card-body .img-social__usm{
    background-position: center;
    background-size: cover;
    height: 180px;
    width: 100%;
}
#rrss .card-facebook__usm{
    background-color: var(--base-facebook);
}
#rrss .card-instagram__usm{
    background-color: var(--base-instagram);
}
#rrss .card-twitter__usm{
    background-color: var(--base-twitter);
}
#rrss .card-linkedin__usm{
    background-color: var(--base-linkedin);
}
/*
* Fin Redes Sociales Home
*/

/*
* Cifras Home
*/
#cifras{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
    position: relative;
    min-height: 600px;
    overflow: hidden;
}
#cifras .backdrop-overlay{
    position: absolute;
    background-color: rgba(0,0,0,.6);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
#cifras #video-cifras{
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#cifras img{
    max-width: 100px;
}
/*
* Fin Cifras Home
*/

/*
* Contenido Interés Home
*/
#contenido-interes .contenido-interes-owl .owl-stage-outer{
    padding: 20px 0;
    overflow: visible;
}
#contenido-interes .controls-carousel__usm{
    display: flex;
    justify-content: flex-end;
}
#contenido-interes .controls-carousel__usm .prev-carousel__usm, #contenido-interes .controls-carousel__usm .next-carousel__usm{
    cursor: pointer;
}
#contenido-interes .controls-carousel__usm .prev-carousel__usm:hover .icon-circle__usm, #contenido-interes .controls-carousel__usm .next-carousel__usm:hover .icon-circle__usm{
    background-color: var(--azul-oscuro);
    color: white;
    transform: scale(1.2);
}
/*
* Fin Contenido Interés Home
*/

/*
* Footer
*/
#footer{
    color: white;
}
#footer .link-white-footer{
    color: white;
    opacity: .5;
    transition: all .2s ease-in-out;
}
#footer .link-white-footer:hover{
    color: white;
    opacity: 1;
}
#footer .top-footer{
    background-color: var(--azul-usm);
    min-height: 400px;
    padding-top: 50px;
    padding-bottom: 50px;
}
#footer .top-footer .link-rrss-footer__usm{
    display: inline-block;
    color: var(--azul-usm);
}
#footer .top-footer .link-rrss-footer__usm .icon-circle__usm{
    background-color: white;
    opacity: 1;
}
#footer .top-footer .link-rrss-footer__usm:hover .icon-circle__usm{
    opacity: .7;
}
#footer .sub-footer{
    background-color: var(--gris-oscuro);
    height: 300px;
    padding-top: 50px;
    padding-bottom: 50px;
}
#footer .sub-footer .logo-footer{
    display: inline-flex;
    margin: 0 10px;
}
#footer .sub-footer .logo-footer img{
    max-height: 56px;
}
/*
* Fin Footer
*/

/*
* PÁGINAS INTERIORES
*/
.header-inner-page{
    margin-top: 40px;
    height: 450px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 40px;
}
.header-inner-page .container{
    position: relative;
    z-index: 1;
}
.header-inner-page::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0%,rgba(0,0,0,0)),color-stop(80%,rgba(0,0,0,.9)));
    background-image: linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 80%);
}
.header-inner-page:not(.not-shadow-after)::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(6%,rgba(0,0,0,0)),color-stop(90%,rgba(0,0,0,.9)));
    background-image: linear-gradient(0deg,rgba(0,0,0,.9) 6%,rgba(0,0,0,0) 90%);
}
.header-inner-page .title-inner-page{
    padding-left: 1em;
    border-left: 4px solid var(--amarillo-usm);
    text-shadow: 1px 1px 6px black;
}

#main-inner-page{
    display: block;
}

#main-inner-page .breadcrumbs-inner-page{
    border-left: 4px solid var(--azul-usm);
    padding: 0 0 0 10px;
    margin-bottom: 0px;
    list-style: none;
    display: flex;
}
#main-inner-page .breadcrumbs-inner-page li {
    display: inline-block;
    margin-right: 6px;
}
#main-inner-page .breadcrumbs-inner-page li a{
    color: var(--gris-oscuro);
    font-size: 14px;
    font-weight: 700;
}
#main-inner-page .breadcrumbs-inner-page li + li a::before{
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    color: var(--azul-usm);
    padding-right: 4px;
}
#main-inner-page .row p{
    text-align: justify;
}
#main-inner-page .row p.card-text{
    text-align:left;
}
#main-inner-page .img-top-card{
    height: 200px;
    background-position: center;
    background-size: cover;
    position: relative;
    padding: 1.25em;
    display: flex;
    align-items: flex-end;
}
#main-inner-page .img-top-card h4{
    color: white;
    border-left: 4px solid var(--amarillo-usm);
    z-index: 1;
    padding-left: 1em;
    margin-bottom: 0px;
}
#main-inner-page .img-top-card::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 90%;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0%,rgba(0,0,0,0)),color-stop(90%,rgba(0,0,0,1)));
    background-image: linear-gradient(0deg,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 90%);
}
#main-inner-page .table-blue{
    border-radius: 10px;
    overflow: hidden;
    background-color: var(--azul-usm);
    color: white;
}
#main-inner-page .table-blue tr:nth-of-type(odd){
    background-color: var(--azul-oscuro-usm);
}
#main-inner-page .table-blue tbody td, #main-inner-page .table-blue tbody th{
    border-color: rgba(0,0,0,.4);
}
#main-inner-page .table-blue tbody tr:first-child td, #main-inner-page .table-blue tbody tr:first-child th{
    border-color: transparent;
}

#main-inner-page .card .list-group{
    box-shadow: none;
}

#main-inner-page .list-group{
    box-shadow: 0 0 8px 0 rgba(0,0,0,.2);
    font-size: 14px;
}
#main-inner-page .list-group .list-group-item-action{
    border-left: 4px solid var(--amarillo-usm);
    font-weight: 700;
    color: var(--azul-usm);
}
#main-inner-page .list-group .list-group-item-action i{
    color: var(--azul-usm);
}
#main-inner-page .list-group .list-group-item-action.disabled{
    color: var(--gris);
}

#main-inner-page .hr-divider{
    width: 100%;
    margin: 2rem 15px;
    border-top: 1px dashed var(--gris);
}

#main-inner-page .card-autoridad{
    border: none;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
#main-inner-page .card-autoridad.rector{
    background-size: contain !important;
}
#main-inner-page .card-autoridad::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 60%;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0%,rgba(0,0,0,0)),color-stop(90%,rgba(0,0,0,1)));
    background-image: linear-gradient(0deg,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 90%);
}
#main-inner-page .card-autoridad .border-white{
    border-left: 3px solid white;
}
#main-inner-page .card-title-lvl-1,#main-inner-page .card-title-lvl-2{
    padding-left: 0;
    border-left: 0;
    position: relative;
}
#main-inner-page .card-title-lvl-1::before{
    content: "";
    width: 100%;
    height: 3px;
    left: 0;
    bottom: -8px;
    position: absolute;
    box-shadow: 
        50px 0 #D7000B inset,
        100px 0 var(--amarillo-usm) inset,
        150px 0 var(--azul-usm) inset;
}
#main-inner-page .card-title-lvl-2::before{
    content: "";
    width: 100%;
    height: 3px;
    left: 0;
    bottom: -8px;
    position: absolute;
    box-shadow: 
        30px 0 var(--amarillo-usm) inset,
        60px 0 #D7000B inset,
        90px 0 var(--azul-usm) inset;
}
#main-inner-page .card-autoridad .info-autoridad{
    background-color: rgba(0, 94, 144,.95);
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 10;
    transition: all .3s ease-in-out;
    top: 100%;
    opacity: 0;
}
#main-inner-page .card-autoridad:not(.not-layer-hover):hover .card-body .card-body{
    display: none;
}
#main-inner-page .card-autoridad:not(.not-layer-hover):hover .info-autoridad{
    top: 0;
    opacity: 1;
}

#main-inner-page #videoHistorico{
    width: 100% !important;
    height: 650px;
}


/*
* FIN PÁGINAS INTERIORES
*/

/*
*   MEDIA QUERIES
*/
@media (max-width: 992px){
    #videos #videoYT{
        height: 250px;
    }
    #cifras .title-section{
        text-align: center;
    }
    #cifras{
        height: auto;
    }
    #main-inner-page #videoHistorico{
        height: 450px;
    }
}
@media (max-width: 576px){
    #footer .sub-footer{
        height: auto;
    }
    .link-subtitle-section__usm{
        font-size: 16px !important;
    }
    #main-inner-page .card-autoridad{
        min-height: 300px !important;
    }
}
@media (max-width: 767px){
    .overlay-admision .container{
        max-width: 60% !important;
    }

    .card-opinion__usm .card-img-opinion__usm{
        min-height: 240px;
    }
    #noticias .noticias-destacadas{
        margin-bottom: 0px !important;
    }
    #noticias .noticias-destacadas .col-sm-12.col-md-6.col-lg-3, #noticias .otras-noticias .col-sm-12.col-md-6.col-lg-3, #opiniones .col-sm-12.col-md-4, #rrss .col-sm-12.col-md-6.col-lg-3{
        margin-bottom: 1.5rem !important;
    }
    .header-inner-page{
        height: 350px;
        margin-top: 80px;
        padding-bottom: 15px;
    }
    .header-inner-page img {
        max-width: 250px;
    }
    #main-inner-page .table-blue tbody tr:first-child td, #main-inner-page .table-blue tbody tr:first-child th{
        border-color: rgba(0,0,0,.4);
    }
    .responsive-table table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr{
        display: block;   
    }

    h1,.h1{
        font-size: 26px;
        line-height: 34px;
    }
    h2,.h2{
        font-size: 22px;
        line-height: 28px;
    }
    h3,.h3{
        font-size: 20px;
        line-height: 24px;
    }
    #main-inner-page #videoHistorico{
        height: 250px;
    }
}
@media (min-width: 1200px){
    #header{
        background-color: transparent;
        position: absolute;
    }
    #header .top-bar, #header .wrap-menu{
        display: flex;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl{
        max-width: 1200px;
    }
    #header .wrap-menu-mobile{
        display: none;
    }
    #videos #videoYT{
        height: 450px;
    }

}
@media all and (min-width: 992px) {

    .top-bar-menu .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0px; padding:20px; width:200px;}
    .top-bar-menu .nav-item .nav-link{ display: inline-block;padding:0; }
	.top-bar-menu .nav-item:hover .nav-link{ color: #fff;  }
	.top-bar-menu .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
	.top-bar-menu .dropdown-menu.fade-up{ top:180%;  }
    .top-bar-menu .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
    .top-bar-menu .nav-item:hover .dropdown-menu li{ border-bottom: thin dashed var(--gris); padding:0 !important;}
    .top-bar-menu .nav-item:hover .dropdown-menu li:last-child{border:none;}
    .top-bar-menu .nav-item:hover .dropdown-menu li:first-child a{padding-top: 0;}
    .top-bar-menu .nav-item:hover .dropdown-menu li:last-child a{padding-bottom: 0;}
    .top-bar-menu .nav-item .dropdown-menu:before {
        position: absolute;
        top: -7px;
        left: calc(25% - 7px);
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #ccc;
        border-left: 7px solid transparent;
        border-bottom-color: white;
        content: '';
    }
    .top-bar-menu .nav-item .dropdown-menu .dropdown-item{
        font-size: 12px;
        color: var(--azul-oscuro);
        padding: 10px 0;
        font-weight: 700;
        white-space: normal;
    }
    .top-bar-menu .nav-item .dropdown-menu .dropdown-item:hover{ background-color: transparent; text-decoration: underline; }
    .dropdown-menu .dropdown-toggle:after{
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }

}